body, body * {
  margin:    0px;
  padding:   0px;
  border:    solid 0px #0f0;
  text-decoration: none;
  font-family: Arial, Verdana, Tahoma, Lucida, Lucida Sans;
  font-size: 12px;
  color: #000000;
}

body * a { display: inline-block; none; cursor: pointer; }

body {
  background-image: url("../images/banner/banner-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #ffffff;
}

.horizontal li, .horizontal * li, .horizontal * a,
.vertical li, .vertical * li, .vertical * a
{
  display: inline-block;
  list-style: none;
}

.vertical li {
  display: block;
}

.horizontal li, .horizontal * li, .horizontal * a { 
  float: left;
}

main > p, main > ul, main > h1, main > h1 { margin-bottom: 12px; }
main ul, main * ul, main ol, main * ol { margin-left: 40px; }
main * li { margin-bottom: 0px; }

h1 { font-size: 17px;  clear: both;}
h2 { font-size: 17px;  clear: both;} 
h3 { font-size: 22px; }
h4 { font-size: 20px; } 
h5 { font-size: 18px; }
h6 { font-size: 16px; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 12px;
  color: #2b2b2b;
}

.pad-top-05 { padding-top:  5px; } .pad-right-05 { padding-right:  5px; } .pad-bottom-05 { padding-bottom:  5px; } .pad-left-05 { padding-left:  5px; }
.pad-top-10 { padding-top: 10px; } .pad-right-10 { padding-right: 10px; } .pad-bottom-10 { padding-bottom: 10px; } .pad-left-10 { padding-left: 10px; }
.pad-top-20 { padding-top: 20px; } .pad-right-20 { padding-right: 20px; } .pad-bottom-20 { padding-bottom: 20px; } .pad-left-20 { padding-left: 20px; }
.pad-top-30 { padding-top: 30px; } .pad-right-30 { padding-right: 30px; } .pad-bottom-30 { padding-bottom: 30px; } .pad-left-30 { padding-left: 30px; }
.pad-top-40 { padding-top: 40px; } .pad-right-40 { padding-right: 40px; } .pad-bottom-40 { padding-bottom: 40px; } .pad-left-40 { padding-left: 40px; }
.pad-top-50 { padding-top: 50px; } .pad-right-50 { padding-right: 50px; } .pad-bottom-50 { padding-bottom: 50px; } .pad-left-50 { padding-left: 50px; }
                                                                          .pad-bottom-60 { padding-bottom: 60px; }
                                                                          .pad-bottom-70 { padding-bottom: 70px; }
                                                                          .pad-bottom-80 { padding-bottom: 80px; }
                                                                          .pad-bottom-90 { padding-bottom: 90px; }
                                                                          .pad-bottom-100{ padding-bottom:100px; }

.top-05 { margin-top:  5px; } .right-05 { margin-right:  5px; } .bottom-05 { margin-bottom:  5px; } .left-05 { margin-left:  5px; }
.top-10 { margin-top: 10px; } .right-10 { margin-right: 10px; } .bottom-10 { margin-bottom: 10px; } .left-10 { margin-left: 10px; }
.top-15 { margin-top: 15px; }
.top-20 { margin-top: 20px; } .right-20 { margin-right: 20px; } .bottom-20 { margin-bottom: 10px; } .left-20 { margin-left: 20px; }

.strong  { font-weight: bold; }
.italic  { font-style:  italic; }
.normal  { font-weight: normal; }
.line    { text-decoration: underline; }
.no-line { text-decoration: none; }
.hidden  { display: none; }
.invi    { visibility: hidden; }

.right { float: right; }
.left  { float: left;  }
.last  { clear: right; margin-right: 0px; }
.first { clear: left; margin-left: 0px; }

.clearfix {
  content: ' ';    
  display: block;
  clear: both;
}

.clearfix:after {
  content: ' '; 
  clear: both;
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.span-10 { width:  10% }
.span-20 { width:  20% }
.span-30 { width:  30% }
.span-40 { width:  40% }
.span-50 { width:  50% }
.span-60 { width:  60% }
.span-70 { width:  70% }
.span-80 { width:  80% }
.span-90 { width:  90% }
.span-100{ width: 100% }

/* _colors */
.white { color: #ffffff; }
.black { color: #000000; }
.bred  { border: solid 1px #f00; }
.gray  { color: #808080; }

a.link { text-decoration: none; color: #ad0008 !important; }
a.link:hover { text-decoration: underline !important; }

.container {
  width: 968px;
  margin: 0px auto;
  display: block;
  position: relative;
}

.wrapper {
  display: inline-block;
  margin: 0px 0px 0px 0px;
}

/* ---------------------------------------------------------------------- _content */
#header-wrapper {
  background: url("../images/banner/header-bg.jpg") repeat-x center top;
  padding: 10px 0px 0px 0px;
}
  header {
    background: url("../images/core/header-waterdrop-bg.jpg") no-repeat 600px -11px;
  }
  
  #logo-phone {
    margin: 20px 0px 0px 0px;
  }
  
    #logo-phone div {
      background: url("../images/core/phone-no-bg.png") no-repeat center left;
      width: 210px;
      height: 44px;
      padding: 10px 0px 0px 50px;
      font-size: 26px;
      margin-right: 0px;
    }
  
  #navs {
    position: relative;
    z-index: 11;
    margin: 30px 0px 0px 0px;
  }
  
    #navs li, #navs li > a {
      height: 45px;
    }
    
    #nav-home {
      background: url("../images/nav/nav-home.jpg") no-repeat center top;
      width: 71px;
    }
    
    #nav-real-estate {
      background: url("../images/nav/nav-real_estate_main.jpg") no-repeat center top;
      width: 209px;
    }
    
    #nav-domestic {
      background: url("../images/nav/nav-domestic.jpg") no-repeat center top;
      width: 99px;
    }
    
    #nav-commercial {
      background: url("../images/nav/nav-commercial.jpg") no-repeat center top;
      width: 117px;
    }
    
    #nav-contact {
      background: url("../images/nav/nav-contact_us.jpg") no-repeat center top;
      width: 109px;
    }
    
    #navs li > a:hover {
      background-position: center bottom;
    }
    
    #p-home #nav-home,
    #p-real-estate #nav-real-estate,
    #p-domestic #nav-domestic,
    #p-commercial #nav-commercial,
    #p-contact #nav-contact
    {
      background-position: center bottom;
    }
  

#main-wrapper {
}
  main {
    position: relative;
    z-index: 9;
    background: url("../images/core/content-bg-mid.png") repeat-y center center;
    padding-bottom: 20px;
  }
  
  #main-top {
    position: relative;
    z-index: 9;
    background: url("../images/core/content-bg-top.png") no-repeat center top;
    height: 11px;
  }
   
  #banners-container {
    height: 350px;
    margin: -60px 0px -55px 0px;
  }
  
    #banners {
      margin: 0px 0px 0px 347px;
      position: absolute;
    }
    
      #banners li {
        background: none repeat scroll 0 0 transparent !important;
      }
    
      #banners img {
        background: none repeat scroll 0 0 transparent !important;
        filter: none;
        width: 641px;
        height: 347px;
      }
    
    #banners-text li{	  
      position: absolute;
      font-size: 25px;
      width: 400px;
      margin: 100px 0px 0px 25px;
	  color: #ffffff;
	  list-style:none;
    }

  #ctas {
    position: relative;
    z-index: 10px;
    width: 930px;
    margin: -50px 0px 0px 18px;
  }
  
    .cta {
      background: url("../images/core/cta-top-bg.png") no-repeat center top;
      width: 310px;
    }
    
    .cta-bottom-container {
      background: url("../images/core/cta-bottom-bg.png") no-repeat center bottom;
      padding: 0px 0px 15px 0px;
    }
    
    .cta-head {
      font-size: 16px;
      font-weight: bold;
       margin: 12px 0px 8px 18px;
    }
    
    .cta-head + p {
      width: 261px;
      margin: 0px 0px 13px 18px;
    }
    
    .cta-image-container {
      border: solid 6px #eee;
      width: 261px;
      margin: 0px 0px 0px 18px;
    }
    
    .cta-image-container img {
      border: solid 1px #fff;
    }
    
    .cta-button-container {
      position: relative;
      background: url("../images/core/cta-button-bg.png") no-repeat center center;
      width: 85px;
      height: 34px;
      margin: -34px -1px 0px 0px;
    }
    
    .learn-more {
      background: url("../images/core/btn-learn_more.png") no-repeat center center;
      width: 82px;
      height: 32px;
      margin: 4px 0px 0px 3px;
    }

  section.left {
    width: 920px;
    margin: 0px 0px 0px 23px;
    min-height: 300px;
  }
  
    #p-home section.left { width: 618px; }
  
  #context-border {
    background: url("../images/core/ele-vertical-break.jpg") repeat-y right center;
  }
  
    section.left h1 {
      border-bottom: solid 1px #d5d5d5;
      padding-bottom: 13px;
      margin-top: 20px;
      width: 920px;
    }
    
      #p-home section.left h1 { width: 605px; }
    
    section.left * {
      color: #434343;
    }
    
    section.left p {
      width: 920px;
      font-size: 13px;
      margin: 0px 0px 13px 0px;
    }
    
      #p-home section.left p { width: 605px; }
    
    section.left ul {
      margin-bottom: 13px;
    }
    
    #innerpage-image {
      border: solid 1px #dedede;
      padding: 3px 3px 2px 3px;
      margin: 0px 0px 0px 20px;
    }
    
    #innerpage-text {
      float: left;
      width: 659px;
    }
    
      #innerpage-text p {
        max-width: 659px;
      }
    
  section.right {
    width: 289px;
    margin: 0px 25px 0px 0px;
  }
  
    section.right h2 {
      border-bottom: solid 1px #d5d5d5;
      padding-bottom: 13px;
      margin-top: 20px;
    }
  
    #affiliates {
      margin: 0px 0px 0px 0px;
    }
    
      #affiliates li {
        background: url("../images/core/aff-logo-bg.png"); no-repeat center bottom;
        width: 67px;
        height: 44px;
        padding: 6px 0 0 14px;
        vertical-align: middle;
      }
        
        /* _googlemap     
        #af-rheem { margin: 22px 0px 0px 25px; }
        #af-dux { margin: 22px 0px 0px 12px; }
        #af-bosch { margin: 55px 0px 0px 0px; }
        #af-rinnai { margin: 55px 0px 0px 13px; }
        #af-galvin { margin: 43px 0px 0px 25px; }
        #af-reece { margin: 43px 0px 0px 13px; } */
  #contact-info {
    margin: 0px 0px 20px 0px;
  }
  
    #contact-address {
      line-height: 22px;
    }
  
    #contact-phone {
      background: url("../images/core/icon-phone.png") no-repeat left center;
      height: 34px;
      padding: 0px 0px 0px 30px;
      line-height: 29px;
      margin: 10px 0px 0px 0px;
    }
    
    #contact-fax {
      background: url("../images/core/icon-fax.jpg") no-repeat left center;
      height: 34px;
      padding: 0px 0px 0px 30px;
      line-height: 29px;
      margin: 4px 0px 0px 0px;
    }
  
  #enquiry-form {
    background: url("../images/core/form-bg.jpg");
    width: 240px;
    height: 410px;
  }
  
  #enquiry-form.bookonline {
    background: none;
    width: 300px;
    height: 410px;
  }
  
    #enquiry-form-header {
      color: #fff;
      font-size: 16px;
      margin: 20px 0px 12px 17px;
    }
    
    #enquiry-form-context {
      width: 199px;
      color: #ababab;
      margin: 0px 0px 12px 17px;
    }
    
    #enquiry-form.bookonline #enquiry-form-context {
      width: 250px;
      color: #ababab;
      margin: 0px 0px 12px 17px;
    }
    
    #enquiry-form ul {
      margin: 0px 0px 0px 17px;
    }
    
    #enquiry-form ul li {
      margin: 0px 0px 10px 0px;
    }
    
    #enquiry-form * input[type="text"], #enquiry-form * textarea {
      width: 191px;
      border: solid 3px #eeeeee;
      padding: 3px 4px 3px 4px;
    }
    
    #enquiry-form * textarea {
      
    }
    
    #enquiry-form input[type="submit"] {
      float: right;
      background: url("../images/core/btn-send.png") no-repeat center center;
      width: 82px;
      height: 32px;
      margin-right: 17px;
    }
    
     #enquiry-form.bookonline [type="submit"] {
      float: left;
      background: url("../images/core/btn-send.png") no-repeat center center;
      width: 82px;
      height: 32px;
      margin-right: 17px;
    }
        
#footer-wrapper {
  padding-bottom: 30px;
}

  footer {
    background: url("../images/core/content-bg-bottom.png") no-repeat center top;
    height: 11px;
    padding: 30px 0px 0px 0px;
  }
  
  #footer-logo {
    background: url("../images/core/wflogo.png") no-repeat center center;
    width: 67px;
    height: 21px;
    margin: 0px 20px 0px 0px;
  }
  
  #fnavs {
    margin: 0px 0px 0px 20px;
  }
    
  #fnavs * {
    font-size: 11px;
    color: #434343;
  }
  
  #fnavs li a:hover {
    text-decoration: underline;
  }

/* _googlemap */
.googlemap { height: 312px; width: 630px; }
.googlemap span { display: block; margin-bottom: 3px; text-align: center; }

/* facebook */
#facebook-icon {
	text-align: center;
	margin-left: 40px;
	margin-top: 40px;
}

.support {
	display: inline-block;
	float: left;
	margin: 20px 0 0 20px;
}

.btn-bookonline {
	width: 279px;
	height: 30px;
	display: block;
	background: #cd221d;
	color: #fff!important;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 20px 0 20px 0;
	padding: 10px 0 5px 10px;
	float: right;
	
}

.btn-bookonline.inner {
	width: 230px;
	height: 30px;
	display: block;
	background: #cd221d;
	color: #fff!important;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 20px 0 20px 0;
	padding: 10px 0 5px 10px;
	float: right;
	
}